Commit e37680b6 authored by RiotRobot's avatar RiotRobot

Upgrade matrix-react-sdk to 2.7.0-rc.2

parent 94fee233
......@@ -6963,20 +6963,6 @@ matrix-js-sdk@6.2.0-rc.1:
request "^2.88.0"
unhomoglyph "^1.0.2"
"matrix-js-sdk@github:matrix-org/matrix-js-sdk#develop":
version "6.1.0"
resolved "https://codeload.github.com/matrix-org/matrix-js-sdk/tar.gz/3305f2cc72f1a299b2a82366ff4729ad8d6b0edc"
dependencies:
"@babel/runtime" "^7.8.3"
another-json "^0.2.0"
browser-request "^0.3.3"
bs58 "^4.0.1"
content-type "^1.0.2"
loglevel "^1.6.4"
qs "^6.5.2"
request "^2.88.0"
unhomoglyph "^1.0.2"
matrix-mock-request@^1.2.3:
version "1.2.3"
resolved "https://registry.yarnpkg.com/matrix-mock-request/-/matrix-mock-request-1.2.3.tgz#56b15d86e2601a9b48a854844396d18caab649c8"
......@@ -6985,9 +6971,10 @@ matrix-mock-request@^1.2.3:
bluebird "^3.5.0"
expect "^1.20.2"
"matrix-react-sdk@github:matrix-org/matrix-react-sdk#develop":
version "2.6.1"
resolved "https://codeload.github.com/matrix-org/matrix-react-sdk/tar.gz/0e41bde875c2996aefb3fdbeae292211b9347f36"
matrix-react-sdk@2.7.0-rc.2:
version "2.7.0-rc.2"
resolved "https://registry.yarnpkg.com/matrix-react-sdk/-/matrix-react-sdk-2.7.0-rc.2.tgz#3b5e10bf60997f6ac168cdb64c2c95596ae661eb"
integrity sha512-4uTrsUHWNCvAUqpSU1K5uhoOZgg61Z0hcyJCdJfVeJqjHuOiB/lRlX+Yun3Ow4i6NFIhXkik5vD5eAHUsCcKRQ==
dependencies:
"@babel/runtime" "^7.8.3"
await-lock "^2.0.1"
......@@ -7015,7 +7002,7 @@ matrix-mock-request@^1.2.3:
is-ip "^2.0.0"
linkifyjs "^2.1.6"
lodash "^4.17.14"
matrix-js-sdk "github:matrix-org/matrix-js-sdk#develop"
matrix-js-sdk "6.2.0-rc.1"
minimist "^1.2.0"
pako "^1.0.5"
parse5 "^5.1.1"
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment